* {
    margin: 0;
    padding: 0;
}

.main{
    width: 100%; 
    background: linear-gradient(rgba(246, 159, 78, 0.5), rgba(127, 50, 9, 0.353)), url('/Coffee.jpg');
    background-position: center;
    background-size: cover; 
    height: 100vh;
    font-family: sans-serif;
}
.navbar{
    width: 60%;
    height: auto;
    margin-left: 30px;
}

.logo{
    color: #e97617;
    font-size: 40px;
    font-family: Coralina;
    float: left;
    padding-top: 1.5%;
    cursor: pointer;
}

.menu{
     width: 600px;
     float: left;
     height: 70px;
}

ul{
    float: left;
    display: flex;
    padding-top: 30px;
    justify-content: center;
    align-items: center;
    margin-left: 130%;
}

ul li{
     list-style: none;
     margin-left: 27px;
     font-size: 17px; 
}

ul li a{
    text-decoration: none;
    color: #ffff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    transition: .2s ease;
}

ul li a:hover{
    color: #703a0d;
}

.search-box{
    float: right;
    width: 200px;
    background: #ffffff;
    height: 30px;
    padding: 5px;
    border-radius:  10px;
    margin-top: 1%;
    margin-right: 2%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.search-box .search-text{
    width: 100px; 
    padding: 0 6px;
}

.search-btn{
    text-decoration: none;
    background: #ffff;
    color: #703a0d;
    display: flex;
    justify-content: center;
    align-items: center; 
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.search-txt{
    border: none;
    background: none;
    outline: none;
    flex: 1;
    color: #72390a; 
    font-size: 15px;
    line-height: 30px;
    letter-spacing: .6px;
}
.title{
    position: absolute;
    top: 40%;
    left: 50%; 
    transform: translate(-50%, -50%);
}

.title h1 {
    cursor: pointer;
    font-family: coralina;
    color: rgba(66, 29, 6, 0.353); 
    font-size: 85px;
}

.button {
    position: absolute;
    top: 51%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn {
    color: #542a07
}
